Subject: Re: bug#68254: EWW ‘readable’ by default

From: Eli Zaretskii <[email-masked]>
Date: Fri, 05 Jan 2024 15:35:45 +0200

[Please use Reply All to reply, so that the bug tracker is CC'ed.]

> Date: Fri, 05 Jan 2024 12:08:29 +0000
> From: Navajeeth <[email-masked]>
> 
> I’ve tried that method. While at first it appears to work how I want, it’s sub-optimal because it clutters
> your history with two version of every webpage you open: one the full non-readable version and then
> the readable version generated by the after-render-hook. Going back in the history is a chore,
> you need to press ‘l’ twice to go back one webpage.
> 
> I used to tolerate it for a while, but now I feel that there could be a better way.